Is SQL Server 2019 supported on SLES 15?

%3CLINGO-SUB%20id%3D%22lingo-sub-2092968%22%20slang%3D%22en-US%22%3EIs%20SQL%20Server%202019%20supported%20on%20SLES%2015%3F%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-2092968%22%20slang%3D%22en-US%22%3E%3CP%3EWe%20are%20looking%20for%20information%20that%20officially%20states%20that%20SQL%20Server%202019%20is%20supported%20on%20SLES%2015%3C%2FP%3E%3C%2FLINGO-BODY%3E%3CLINGO-SUB%20id%3D%22lingo-sub-2094120%22%20slang%3D%22en-US%22%3ERe%3A%20Is%20SQL%20Server%202019%20supported%20on%20SLES%2015%3F%3C%2FLINGO-SUB%3E%3CLINGO-BODY%20id%3D%22lingo-body-2094120%22%20slang%3D%22en-US%22%3E%3CP%3EHello%20%3CA%20href%3D%22https%3A%2F%2Ftechcommunity.microsoft.com%2Ft5%2Fuser%2Fviewprofilepage%2Fuser-id%2F941235%22%20target%3D%22_blank%22%3E%40bilchode%3C%2FA%3E%20%2C%3C%2FP%3E%3CP%3E%26nbsp%3B%3C%2FP%3E%3CP%20data-unlink%3D%22true%22%3ESee%26nbsp%3B%3CA%20href%3D%22https%3A%2F%2Fdocs.microsoft.com%2Fen-us%2Fsql%2Flinux%2Fsql-server-linux-setup%3Fview%3Dsql-server-ver15%23supported-platforms%22%20target%3D%22_self%22%20rel%3D%22noopener%20noreferrer%22%3E%3CFONT%3EInstallation%20guidance%20for%20SQL%20Server%20on%20Linux%3C%2FFONT%3E%3C%2FA%3E%20%3D%26gt%3B%20Supported%20Platforms.%3C%2FP%3E%3CP%20data-unlink%3D%22true%22%3E%26nbsp%3B%3C%2FP%3E%3CP%20data-unlink%3D%22true%22%3E%3CSPAN%3E%22SUSE%20Enterprise%20Linux%20Server%22%3C%2FSPAN%3E%20%3D%20SLES%20is%20supported.%3C%2FP%3E%3CP%20data-unlink%3D%22true%22%3E%26nbsp%3B%3C%2FP%3E%3CP%20data-unlink%3D%22true%22%3EOlaf%3C%2FP%3E%3C%2FLINGO-BODY%3E
New Contributor

We are looking for information that officially states that SQL Server 2019 is supported on SLES 15

3 Replies

Hello @bilchode ,

 

See Installation guidance for SQL Server on Linux => Supported Platforms.

 

"SUSE Enterprise Linux Server" = SLES is supported.

 

Olaf

@olafhelper 

 

Thanks. I have already gone through this and it does not say whether it supports SLES 15 version or not. It only talks about SLES12

Hi @bilchode --

 

I do not think SLES15 is officially supported at this time.  Use of SLES15 would fall under the "Support Policy for SQL Server".  Take care.